<div class="container-fluid sign-up-page">
  <div class="row">
    <div class="col-4">
    </div>
    <div class="col-4">
      <div>       
        <h1 class="sign-up-login-header">Login</h1>
        <p class="flash-notice"><%= flash[:notice] %></p>
        <%= form_for :session, url: login_path do |f| %>
          <div class="form-group">
            <%= f.label :name %>:
            <%= f.text_field :name, class: "form-control" %>
          </div>

          <%= f.submit "Log in", class: "btn btn-primary" %>

        <% end %>
      </div>
    </div>
  <div class="col-4">
  </div>
</div>
